[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: mod_ldap for proftpd is now post-card licensed (proftpd 1.2.7+)...

It's strange to me that, in this interests of finding out how many people
are using his module, he'd add a restriction that would immediately cause
a great number of people to stop using it.

On Thu, Jan 30, 2003 at 03:13:02PM +0100, Francesco P. Lovergine wrote:
> > Any hints
> .... are welcome :) 

On a different note, ProFTPD is GPL; is there anything that relieves the
LDAP module/code of the requirement of being GPL-compatible?

Glenn Maynard

Reply to: